Sterling B2B Integrator now supports DB2 v10.1

News


Abstract

Sterling B2B Integrator now supports DB2 v10.1.x.

Content

You must be on v5.2.4.1 Interim Fix 2 in order to claim support for DB2 v10.1. For hardware and software requirements, see the System Requirements here: http://public.dhe.ibm.com/software/commerce/doc/sb2bi/v5r2/SI52_SysRqmts_Book.pdf

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Sterling B2B Integrator

Software version:

5.2.4.1

Operating system(s):

All

Reference #:

1634004

Modified date:

2013-07-24

Translate my page

Machine Translation

Content navigation